Metacat - Feature #7230

Metacat index error message doesn't have the pid information

11/17/2017 06:21 PM - Jing Tao

Status: Resolved Start date: 11/17/2017
Priority: Normal Due date:

Assignee: dJing Tao % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.8.6 Spent time: 0.00 hour
Bugzilla-ld:

Description

This will cause the difficulty to debug the metacat-index issue.

History

#1 - 11/22/2017 12:42 PM - Jing Tao

- Status changed from New to Resolved

In the error message, the pid information was added. The change was committed bot both 2.8 branch and trunk.

#2 - 12/08/2017 09:53 AM - Jing Tao
- Target version changed from 2.9.0 to 2.8.6
